<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="configuration_sugarcane" text="Sugarcane Spacing" />
        <text name="configuration_frontWeight" text="Front Weights" />
        <text name="configuration_wheelWeights" text="Wheel Weights" />
        <text name="configuration_windows" text="Windows" />
        <text name="configuration_clearWindows" text="Clear Windows" />
        <text name="configuration_midWindows" text="Mid Windows" />
        <text name="configuration_darkWindows" text="Dark Windows" />
        <text name="configuration_cortina" text="Curtain" />
        <text name="configuration_seatColor" text="Seat Material" />
        <text name="configuration_tecido" text="Fabric" />
        <text name="configuration_couro" text="Leather" />
        <text name="configuration_sugarCaneAtacher" text="Sugarcane Hitch" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Sugarcane Hitch Without 3-Point" />
    </texts>
</l10n>